Bug 125877 - Basic mime types misssing
Basic mime types misssing
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-mime-data (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-13 00:05 EDT by Ian Laurie
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 17:24:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Laurie 2004-06-13 00:05:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
gnome-mime-data-2.4.1-4 seems to be missing basic types causing loss
of right-click functionality.

For example you cannot right-click and open a shell script in gedit as
you can in Fedora Core 1.

Version-Release number of selected component (if applicable):
gnome-mime-data-2.4.1-4

How reproducible:
Always

Steps to Reproduce:
1. Open Nautilus and right-click on a shell script.
2.
3.
    

Actual Results:  Cannot select an editor to open it with.

Expected Results:  Should be able to select from a list of editors as
with Fedora Core 1.

Additional info:

Due to bug 125876 I am unable to edit in the necessary mime type.
Comment 1 Matthew Miller 2005-04-26 11:04:25 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Ray Strode [halfline] 2005-05-11 17:24:28 EDT
Hi,

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.

Note You need to log in before you can comment on or make changes to this bug.